/*====================================== counter-wrapper ========================================*/

.counter-wrapper {
	width: 100%;
	display: block;
	padding: 0;
	margin: 90px 0;
}

.counter-wrapper h5,
.abt .right-part h5,
.invest .right-part h5,
.team h5,
.blog .blog-head h5 {
	font-size: 28px;
	font-family: 'AGaramondRegular';
	color: #da2127;
	margin: 0 0 15px;
}

.counter-wrapper h1,
.abt .right-part h2,
.invest .right-part h2,
.team h2,
.blog .blog-head h2 {
	font-size: 42px;
	color: #333333;
	margin: 0;
}

.counter-wrapper .container {
	box-shadow: 0px 8px 15px #9b9b9b40;
}

.counter-wrapper .row {
	padding: 60px 0;
}

.counter-wrapper h5 {
	padding-top: 60px;
}

.counter-wrapper .each-counter {
	width: 100%;
	max-width: 270px;
	margin: 0 auto;
}

.counter-wrapper .each-counter img {
	margin: 0 auto 15px;
	width: 56px;
}

.counter-wrapper .each-counter .counter-value,
.counter-wrapper .each-counter span {
	font-size: 80px;
	color: #333333;
	font-weight: 500;
	letter-spacing: -6px;
	line-height: 85px;
	display: inline-block;
	vertical-align: middle;
	margin: 0;
}

.counter-wrapper .each-counter span {
	color: #da2127;
}

.counter-wrapper .each-counter p {
	font-size: 25px;
	color: #333333;
	font-weight: 600;
	margin: 0;
}

.counter-wrapper .counter-cta .cta {
	color: #da2127;
	padding: 13px 35px;
	margin: 60px 0 0;
}

.counter-wrapper .counter-cta .cta:hover {
	color: #fff;
}


/*====================================== Abt ========================================*/

.abt {
	width: 100%;
	display: block;
	margin: 80px 0 0;
	padding: 0;
}

.abt .left-part img {
	border-radius: 10px;
}

.abt .right-part p {
	font-size: 16px;
	line-height: 34px;
	color: #252525;
	font-weight: 500;
	margin: 20px 0;
}

.abt .right-part .cta {
	color: #da2127;
}

.abt .right-part .cta:hover {
	color: #fff;
}


/*====================================== Opportunity ========================================*/

.opportunity {
	width: 100%;
	display: block;
	margin: 90px 0 0;
	padding: 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	padding: 110px 0;
}

.opportunity .oppor-wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: #fff;
}

.opportunity .oppor-wrap .left-part {
	width: 100%;
	max-width: 800px;
}

.opportunity .oppor-wrap .left-part h2 {
	font-size: 36px;
	margin: 0;
}

.opportunity .oppor-wrap .left-part p {
	font-size: 16px;
	line-height: 26px;
	margin: 15px 0 0;
}

.opportunity .oppor-wrap .right-part .cta {
	border: 3px solid #fff;
	background: transparent;
	padding: 10px 35px;
	color: #fff;
}

.opportunity .oppor-wrap .right-part .cta:hover {
	border-color: #fff;
	background: #fff;
	color: #da2127;
}

.oppr-slider {
	width: 100%;
	display: block;
	margin: -110px 0 90px;
	padding: 0;
}

.oppr-slider .item {
	margin: 8px 10px;
}

.oppr-slider .item .each-slider img,
.blog .blog-slider .item .each-slider img {
	width: 100%;
	border-radius: 10px;
}

.oppr-slider .item .each-slider .txt-block {
	width: 100%;
	max-width: 310px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-radius: 10px;
	background-color: #fff;
	box-shadow: -0.707px 0.707px 8px 0px rgba(0, 0, 0, 0.1);
	padding: 40px 20px;
	margin-top: -70px;
	position: relative;
	z-index: 9;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.oppr-slider .item .each-slider:hover .txt-block,
.blog .blog-slider .item .each-slider:hover .txt-block {
	width: 100%;
	box-shadow: 0px 3px 2px #8a8a8a;
}

.oppr-slider .item .each-slider .txt-block h4 a {
	font-size: 22px;
	color: #000;
	font-weight: bold;
	margin: 0;
}

.oppr-slider .item .each-slider .txt-block h4 a:hover {
	color: #da2127;
}

.oppr-slider .item .each-slider .txt-block .cta,
.blog .blog-slider .item .each-slider .txt-block .cta {
	border-radius: 10px;
	border: none;
	background-color: #da2127;
	color: #fff;
	/* box-shadow: -0.707px 0.707px 43px 0px rgba(0, 0, 0, 0.13); */
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
	width: 51px;
	height: 50px;
	text-align: center;
	padding: 14px 0;
}

/* .oppr-slider .item .each-slider .txt-block:hover {
	background-color: #da2127;
	color: #fff;
} */

.oppr-slider .item .each-slider .txt-block .cta:hover,
.blog .blog-slider .item .each-slider .txt-block .cta:hover {
	background: #000;
	color: #fff;
	/* box-shadow: -0.707px 0.707px 43px 0px #da2127; */
}

.oppr-slider .slider .slick-prev,
.oppr-slider .slider .slick-next,
.oppr-slider .slider .slick-dots button,
.team .team-slider .slick-prev,
.team .team-slider .slick-next,
.blog .blog-slider .slick-prev,
.blog .blog-slider .slick-next {
	font-size: 0;
	background-color: transparent;
	border: none;
}

.oppr-slider .slider .slick-dots {
	margin: 30px 0 0;
	padding: 0;
	text-align: center;
}

.oppr-slider .slider .slick-dots li+li {
	margin-left: 10px;
}

.oppr-slider .slider .slick-dots li {
	display: inline-block;
	border: 2px solid transparent;
	border-radius: 100%;
	line-height: normal;
	padding: 0;
	margin: 0;
	width: 30px;
	height: 30px;
	position: relative;
}

.oppr-slider .slider .slick-dots li button {
	border: none;
	background: #da2127;
	width: 10px;
	height: 12px;
	border-radius: 50%;
	color: transparent;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	top: 0;
}

.oppr-slider .slider .slick-dots li:hover,
.oppr-slider .slider .slick-dots li.slick-active {
	border-color: #da2127;
}


/*====================================== Blog ========================================*/

.team {
	width: 100%;
	display: block;
	margin: 90px 0;
	padding: 0;
}

.team a {
    font-size: 17px;
    color: #333333;
    font-weight: bold;
    margin: 0 0 15px;
}

.team a:hover {
    color: #da2128;
}

.team h5 {
	margin: 0;
}

.team .team-slider {
	margin: 40px 0 0;
	position: relative;
}

.team .team-slider .item,
.each-slider .left-part {
	text-align: left;
}

.team .team-slider .item,
.each-slider .left-part h5 {
	font-size: 28px;
	color: #da2127;
	margin: 0;
}

.team .team-slider .item,
.each-slider .left-part h3 {
	font-size: 36px;
	color: #333333;
	margin: 10px 0 20px;
}

.team .team-slider .item,
.each-slider .left-part p {
	font-size: 16px;
	line-height: 26px;
	font-weight: 500;
	color: #252525;
	margin: 0;
}

.team .team-slider .item,
.each-slider .right-part img {
	border-radius: 10px;
}

.team .team-slider .slick-dots {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 50%;
	right: -40px;
	transform: translateY(-50%);
}

.team .team-slider .slick-dots li+li {
	margin-top: 10px;
}

.team .team-slider .slick-dots li {
	border: 1px solid transparent;
	border-radius: 100%;
	line-height: normal;
	padding: 0;
	margin: 0;
	width: 30px;
	height: 30px;
	position: relative;
}

.team .team-slider .slick-dots li button {
	border: none;
	background: #da2127;
	width: 10px;
	height: 12px;
	border-radius: 50%;
	color: transparent;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	top: 0;
}

.team .team-slider .slick-dots li:hover,
.team .team-slider .slick-dots li.slick-active {
	border-color: #da2127;
}


/*====================================== Blog ========================================*/

.blog {
	width: 100%;
	display: block;
	margin: 0 0 90px;
	padding: 0;
	position: relative;
}

.blog:before {
	position: absolute;
	content: '';
	width: 60%;
	height: 570px;
	background-color: #dadada;
	top: 0;
	left: 0;
}

.blog .blog-head {
	float: right;
}

.blog .blog-head h5 {
	margin: 0;
}

.blog .blog-slider {
	width: 100%;
	max-width: 1535px;
	margin: 20px 0 0;
	position: relative;
}

.blog .blog-slider .item {
	margin: 30px;
}

.blog .blog-slider .item:last-child {
	margin-right: 0;
}

.blog .blog-slider .item .each-slider .txt-block {
	width: 100%;
	max-width: 320px;
	height: 140px;
	margin: 0 auto;
	border-radius: 10px;
	background-color: #fff;
	box-shadow: -0.707px 0.707px 43px 0px rgb(0 0 0 / 10%);
	padding: 30px 20px;
	margin-top: -70px;
	position: relative;
	z-index: 9;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.blog .blog-slider .item .each-slider .txt-block h5 {
	font-size: 22px;
	font-family: "AGaramondPro";
	color: #da2127;
	margin: 0;
}

.blog .blog-slider .item .each-slider .txt-block h4,
.blog .blog-slider .item .each-slider .txt-block h4 a {
	font-size: 17px;
	color: #333333;
	font-weight: bold;
	line-height: 21px;
	margin: 5px 0 0;
}

.blog .blog-slider .item .each-slider .txt-block a:hover {
	color: #da2127;
}

.blog .blog-slider .slick-list {
	padding-left: 0 !important;
}

.blog .blog-slider .slick-dots {
	margin: -10px 0 0;
	padding: 0;
	position: absolute;
	right: 100px;
}

.blog .blog-slider .slick-dots li+li {
	margin-left: 10px;
}

.blog .blog-slider .slick-dots li {
	display: inline-block;
	border: 1px solid transparent;
	border-radius: 100%;
	line-height: normal;
	padding: 0;
	margin: 0;
	width: 30px;
	height: 30px;
	position: relative;
}

.blog .blog-slider .slick-dots li button {
	border: none;
	background: #da2127;
	width: 10px;
	height: 12px;
	border-radius: 50%;
	color: transparent;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	top: 0;
}

.blog .blog-slider .slick-dots li:hover,
.blog .blog-slider .slick-dots li.slick-active {
	border-color: #da2127;
}


/*====================================== Invest ========================================*/

.invest {
	width: 100%;
	display: block;
	margin: 180px 0 0;
	padding: 0;
}

.invest .right-part p {
	font-size: 16px;
	line-height: 26px;
	color: #404367;
	font-weight: 500;
	margin: 20px 0;
}

.invest .right-part .cta {
	color: #da2127;
}

.invest .right-part .cta:hover {
	color: #fff;
}


/*====================================== Subscribe ========================================*/

.subscribe {
	width: 100%;
	display: block;
	margin: 150px 0 60px;
	padding: 0;
}

.subscribe .subs-wrap {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top left;
	height: 500px;
	border-radius: 10px;
	padding-right: 100px;
}

.subscribe .subs-wrap .subs-box {
	width: 100%;
	max-width: 455px;
	border-radius: 6px;
	background-color: #252525;
	box-shadow: 0px 0px 36.86px 1.14px rgba(0, 0, 0, 0.08);
	color: #fff;
	padding: 40px 20px;
	position: relative;
	top: -65px;
	float: right;
}

.subscribe .subs-wrap .subs-box h3 {
	font-size: 36px;
	font-weight: bold;
	margin: 0;
}

.subscribe .subs-wrap .subs-box .input-grp {
	margin: 30px 0 0;
}

.subscribe .subs-wrap .subs-box .input-grp .each_field {
	margin-bottom: 20px;
}

.subscribe .subs-wrap .subs-box .input-grp .each_field input,
.subscribe .subs-wrap .subs-box .input-grp .each_field textarea {
	width: 100%;
	border-radius: 6px;
	background: #fff;
	border: none;
	font-size: 14px;
	color: #000;
	padding: 12px;
}

.subscribe .subs-wrap .subs-box .input-grp .each_field input:focus,
.subscribe .subs-wrap .subs-box .input-grp .each_field textarea:focus {
	outline: none;
}

.subscribe .subs-wrap .subs-box .input-grp .each_field .cta {
	background: #da2127;
	border: 3px solid transparent;
	color: #fff;
	border-radius: 6px;
	padding: 13px 40px;
}

.subscribe .subs-wrap .subs-box .input-grp .each_field .cta:hover {
	background: transparent;
	border: 3px solid #fff;
	color: #fff;
}


/*====================================== Responsive ========================================*/
@media screen and (max-width: 1370px) {
	.blog:before {
		width: 68%;
	}

	.blog .blog-slider {
		max-width: 1240px;
	}
}

@media screen and (max-width: 1300px) {
	.blog:before {
		width: 850px;
	}
}

@media screen and (max-width: 1199px) {
	.blog:before {
		width: 720px;
	}

	.oppr-slider {
		margin: -110px 0 50px;
	}

	.oppr-slider .item .each-slider .txt-block {
		max-width: 280px;
	}

	.team {
		margin: 35px 0;
	}

	.team .team-slider .slick-dots {
		position: inherit;
		right: 0;
		margin: 30px 0 0;
	}

	.team .team-slider .slick-dots li {
		display: inline-block;
	}

	.blog .blog-slider .item .each-slider .txt-block {
		max-width: 300px;
		height: auto;
	}

	.invest {
		margin: 150px 0 0;
	}

	.subscribe .subs-wrap {
		padding-right: 0;
	}

	.subscribe .subs-wrap .subs-box {
		top: -45px;
	}
}

@media screen and (max-width: 1024px) {
	.blog:before {
		width: 600px;
	}

	.blog .blog-slider .item .each-slider .txt-block {
		max-width: 250px;
	}

	.oppr-slider .item .each-slider .txt-block,
	.blog .blog-slider .item .each-slider .txt-block {
		max-width: unset;
		margin-top: -10px;
		border-radius: 0 0 10px 10px;
	}

	.blog .blog-slider .item {
		margin: 0 15px;
	}
}

@media screen and (max-width: 991px) {

	.counter-wrapper,
	.team,
	.invest {
		margin: 50px 0;
	}

	.counter-wrapper h1,
	.abt .right-part h2,
	.invest .right-part h2,
	.team h2,
	.blog .blog-head h2 {
		font-size: 32px;
	}

	.counter-wrapper .each-counter .counter-value,
	.counter-wrapper .each-counter span {
		font-size: 80px;
	}

	.abt .right-part h5 {
		margin: 0 0 10px;
	}

	.abt .right-part p {
		line-height: 28px;
		margin: 10px 0;
	}

	.opportunity {
		padding: 50px 0;
	}

	.oppr-slider {
		margin: -60px 0 0;
	}

	.oppr-slider .item .each-slider .txt-block h4 a {
		font-size: 20px;
	}

	.blog {
		margin: 0 0 50px;
	}

	.blog:before {
		width: 100%;
	}

	.blog .blog-head {
		float: none;
		text-align: center;
		margin: 30px 0 0;
	}

	.blog .blog-head h5,
	.blog .blog-head h2 {
		color: #fff;
	}

	.oppr-slider .item .each-slider .txt-block,
	.blog .blog-slider .item .each-slider .txt-block {
		padding: 20px;
	}

	.oppr-slider .item .each-slider .txt-block h4,
	.oppr-slider .item .each-slider .txt-block h4 a,
	.blog .blog-slider .item .each-slider .txt-block h4,
	.blog .blog-slider .item .each-slider .txt-block h4 a {
		font-size: 16px;
		line-height: 20px;
		margin: 10px 0 0;
	}

	.blog .blog-slider .slick-dots {
		margin: 90px 0 0;
		position: inherit;
		right: 0;
		text-align: center;
	}

	.invest .right-part h5 {
		margin: 0 0 5px;
	}

	.invest .right-part p {
		margin: 10px 0;
	}

	.subscribe {
		margin: 110px 0 90px;
	}

	.subscribe .subs-wrap {
		background-image: none !important;
	}

	.subscribe .subs-wrap .subs-box {
		float: none;
		margin: 0 auto;
		position: none;
	}

	.subscribe .subs-wrap .subs-box h3 {
		font-size: 30px;
	}
}

@media screen and (max-width: 840px) {

	.counter-wrapper .each-counter .counter-value,
	.counter-wrapper .each-counter span {
		font-size: 70px;
		line-height: 70px;
	}

	.counter-wrapper .each-counter p {
		font-size: 20px;
	}

	.counter-wrapper h5,
	.abt .right-part h5,
	.invest .right-part h5,
	.team h5,
	.blog .blog-head h5 {
		font-size: 22px;
	}

	.counter-wrapper h1,
	.abt .right-part h2,
	.invest .right-part h2,
	.team h2,
	.blog .blog-head h2,
	.opportunity .oppor-wrap .left-part h2 {
		font-size: 26px;
	}

	.abt .right-part p,
	.opportunity .oppor-wrap .left-part p,
	.each-slider .left-part p,
	.invest .right-part p {
		font-size: 15px;
		line-height: 23px;
	}

	.abt .right-part p {
		margin: 20px 0;
	}

	.opportunity {
		margin: 50px 0;
	}

	.opportunity .oppor-wrap .left-part {
		max-width: 500px;
	}

	.opportunity .oppor-wrap .left-part p {
		line-height: 24px;
	}

	.oppr-slider .slider .slick-dots {
		margin: 0;
	}

	.oppr-slider {
		margin: -115px 0 0;
	}

	.each-slider .left-part h5 {
		font-size: 22px;
	}

	.each-slider .left-part h3 {
		font-size: 24px;
		margin: 5px 0 15px;
	}
}

@media screen and (max-width: 767px) {
	.counter-wrapper .row .col-md-4+.col-md-4 {
		margin-top: 30px;
	}

	.counter-wrapper .counter-cta .cta {
		margin: 30px 0 0;
		padding: 10px 16px;
	}

	.abt .left-part img {
		margin: 0 auto;
	}

	.abt .right-part {
		text-align: center;
		margin: 15px 0 0;
	}

	.abt .right-part .cta {
		padding: 10px 16px;
	}

	.opportunity .oppor-wrap .left-part {
		max-width: 400px;
	}

	.opportunity .oppor-wrap .right-part .cta {
		padding: 10px 20px;
	}

	.each-slider .left-part {
		text-align: center;
		margin: 30px 0 0;
	}

	.each-slider .left-part p {
		margin: 20px 0;
	}

	.each-slider .right-part img {
		margin: 0 auto;
	}

	.team {
		margin: 20px 0 0;
	}

	.team .team-slider .row {
		flex-direction: column-reverse;
	}

	.team .team-slider {
		margin: 0;
	}

	.team .team-slider .slick-dots {
		margin: 0;
	}

	.invest .left-part img {
		margin: 0 auto;
	}

	.invest .right-part {
		text-align: center;
		margin: 30px 0 0;
	}

	.invest .right-part p {
		margin: 20px 0;
	}

	.invest .right-part .cta {
		padding: 10px 16px;
	}

	.subscribe {
		margin: 110px 0 150px;
	}
}

@media screen and (max-width: 640px) {
	.opportunity .oppor-wrap {
		color: #fff;
		flex-direction: column;
		text-align: center;
	}

	.opportunity .oppor-wrap .left-part {
		margin: 0 0 30px;
	}

	.oppr-slider {
		margin: -100px 0 0;
	}

	.blog:before {
		height: 70%;
	}

	.blog .blog-slider .slick-dots {
		margin: 0;
		position: inherit;
		top: 60px;
	}

	.invest {
		margin-top: 100px;
	}
}

@media screen and (max-width: 575px) {

	.counter-wrapper h1,
	.abt .right-part h2,
	.invest .right-part h2,
	.team h2,
	.blog .blog-head h2,
	.opportunity .oppor-wrap .left-part h2 {
		font-size: 23px;
	}

	.blog .blog-slider {
		margin: 0;
	}
}

@media screen and (max-width: 490px) {
	.blog .blog-slider .slick-dots {
		top: 0;
	}

	.invest {
		margin-top: 50px;
	}
}

@media screen and (max-width: 390px) {

	.counter-wrapper h1,
	.abt .right-part h2,
	.invest .right-part h2,
	.team h2,
	.blog .blog-head h2,
	.opportunity .oppor-wrap .left-part h2 {
		font-size: 20px;
	}

	.counter-wrapper .each-counter .counter-value,
	.counter-wrapper .each-counter span {
		font-size: 60px;
		line-height: 70px;
	}

	.main-footer .left-part h3,
	.main-footer .center-part h3,
	.main-footer .right-part h3 {
		font-size: 18px;
		margin: 0;
	}

	.subscribe .subs-wrap .subs-box {
		padding: 20px;
	}

	.subscribe .subs-wrap .subs-box h3 {
		font-size: 24px;
	}

	.subscribe {
		margin: 110px 0 100px;
	}
}
